Bug 133414 - ACPI generates new warnings on Dell 500M
ACPI generates new warnings on Dell 500M
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-23 16:28 EDT by Mark Broadbent
Modified: 2015-01-04 17:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:06:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Broadbent 2004-09-23 16:28:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040803

Description of problem:
The ACPI code produces warnings in v2.6.8-1.521 that were not present
in previous versions.

Laptop is running Dell BIOS revision A07.

Version-Release number of selected component (if applicable):
2.6.8-1.521

How reproducible:
Always

Steps to Reproduce:
1. Boot kernel
2. Examine dmesg

    

Actual Results:  Following messages displayed:

ACPI: Subsystem revision 20040326
ACPI: IRQ9 SCI: Edge set to Level Trigger.
    ACPI-1133: *** Error: Method execution failed [\SMI_] (Node
21e2a820), AE_NOT_EXIST
    ACPI-1133: *** Error: Method execution failed [\NEVT] (Node
21e2a4e0), AE_NOT_EXIST
    ACPI-1133: *** Error: Method execution failed [\_GPE._L1D] (Node
21e2a3a0), AE_NOT_EXIST
    ACPI-0295: *** Error: AE_NOT_EXIST while evaluating method [_L1D]
for GPE[ 0]
    ACPI-1133: *** Error: Method execution failed [\SMI_] (Node
21e2a820), AE_NOT_EXIST
    ACPI-1133: *** Error: Method execution failed [\NEVT] (Node
21e2a4e0), AE_NOT_EXIST
    ACPI-1133: *** Error: Method execution failed [\_GPE._L1D] (Node
21e2a3a0), AE_NOT_EXIST
    ACPI-0295: *** Error: AE_NOT_EXIST while evaluating method [_L1D]
for GPE[ 0]
    ACPI-1133: *** Error: Method execution failed [\SMI_] (Node
21e2a820), AE_NOT_EXIST
    ACPI-1133: *** Error: Method execution failed [\NEVT] (Node
21e2a4e0), AE_NOT_EXIST
    ACPI-1133: *** Error: Method execution failed [\_GPE._L1D] (Node
21e2a3a0), AE_NOT_EXIST
    ACPI-0295: *** Error: AE_NOT_EXIST while evaluating method [_L1D]
for GPE[ 0]
    ACPI-1133: *** Error: Method execution failed [\SMI_] (Node
21e2a820), AE_NOT_EXIST
    ACPI-1133: *** Error: Method execution failed [\NEVT] (Node
21e2a4e0), AE_NOT_EXIST
    ACPI-1133: *** Error: Method execution failed [\_GPE._L1D] (Node
21e2a3a0), AE_NOT_EXIST
    ACPI-0295: *** Error: AE_NOT_EXIST while evaluating method [_L1D]
for GPE[ 0]
    ACPI-1133: *** Error: Method execution failed [\SMI_] (Node
21e2a820), AE_NOT_EXIST
    ACPI-1133: *** Error: Method execution failed [\NEVT] (Node
21e2a4e0), AE_NOT_EXIST
    ACPI-1133: *** Error: Method execution failed [\_GPE._L1D] (Node
21e2a3a0), AE_NOT_EXIST
    ACPI-0295: *** Error: AE_NOT_EXIST while evaluating method [_L1D]
for GPE[ 0]
ACPI: Interpreter enabled


Expected Results:  Kernel should be aware or blacklist the ACPI BIOS
in use.

Additional info:
Comment 1 Dave Jones 2005-04-16 01:06:38 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.